Subject: Re: CCL:memory limits for G98W

From: John Bushnell <[email-masked]>
Date: Fri, 4 Apr 2003 15:03:46 -0800 (PST)

Are you getting errors that Gaussian doesn't have enough
memory, or are you just curious why Gaussian doesn't gobble
up more memory while your jobs are running?  In my experience,
Gaussian doesn't care how much memory you specify, as long
as there is enough.  I have read a warning somewhere that
drastically increasing the amount of available memory can
actually decrease the performance of Gaussian, though I haven't
noticed that.

       - John

On Fri, 4 Apr 2003, VITORGE Pierre 094605 wrote:

> Is it possible to use more than 250Mb memory with Windows versions of
> Gaussian 98 ?
> I have tried %mem=300 and more, and the result was clearly only about 250Mb
> was used, while I have now 1500Mb on my PC (NT4).. 
> 
> Pierre Vitorge
> CEA DEN Saclay DPC/SECR/LSRM & UMR 8587 (CEA-CNRS-Universite d'Evry)
> Bât.391 Pe.40a
> 91191 Gif sur Yvette cedex
> France
> tel.(+33) 169-08-32-65, secr.: (+33)169-08-32-50, fax:(+33)169-08-32-42
> [email-masked]
> http://perso.club-internet.fr/vitorgen/pierre/pierre.html
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>